td.yellow { background: url(interior_hall1.jpg) no-repeat; }
td.grey { background: url(interior_corner1.jpg) no-repeat; }

a.map {
	text-decoration: none;
	color: #ffffff;
}

a.map:hover {
	text-decoration: underline;
	color: #ffffff;
}

a.map:visited {
	text-decoration: none;
	color: #ffffff;
}

a.nav {
	text-decoration: none;
	color: #333333;
}

a.nav:hover {
	text-decoration: underline;
	color: #333333;
}

a.nav:visited {
	text-decoration: none;
	color: #333333;
}

a.nameslave {
	text-decoration: none;
	color: #ddddcf
}

a.nameslave:hover {
	text-decoration: underline;
	color: #ddddcf;
}

a.nameslave:visited {
	text-decoration: none;
	color: #ddddcf;
}